Subject: Re: [PATCH] Documentation: Refer to git-commit-tree in git-filter-branch help

From: "Wesley J. Landaker" <[email-masked]>
Date: Fri, 24 Sep 2010 10:12:44 -0600

On Monday, September 13, 2010 08:59:54 Wesley J. Landaker wrote:
> Currently, the help for git filter-branch refers users of --env-filter
> to git-commit for information about environment variables affecting
> commits. However, this information is not contained in the git-commit
> help, but is very explicitly detailed in git-commit-tree.

Was there something disagreeable about this patch, or did it just get lost? 

I'd like to help make it easier for others who might find themselves on a 
hunt for the right environment variables for --env-filter like I was.